Gelöst Probleme mit Dragon API auf Cauldron Server

Dieses Thema im Forum "Technischer Support" wurde erstellt von Germandragon, 9. August 2016.

  1. Germandragon
    Offline

    Germandragon

    Registriert seit:
    9. August 2016
    Beiträge:
    3
    Minecraft:
    Reddragon94
    Guten Abend liebe Community,

    ich habe ein Problem mit meinem Cauldron Server. Ich kann auf dem Cauldron Server Dragon API nicht starten, sobald ich die Dragon API rein mache bricht der Server ab bevor irgendetwas gestartet hat. Das bedeutet es gibt auch keinen Fehlerlog. Ohne Dragon APi funktioniert alles einwandfrei.

    Ich konnte jetzt allerdings schon herausfinden das höchstwahrscheinlich die Version des Modloaders von Cauldron das Problem ist. Doch ich habe schon die aktuellste Version für Minecraft 1.7.10.

    Ich hoffe mir kann bei diesem Problem jemand helfen.

    Ich wünsche allen einen schönen Abend
     
    #1
  2. UnityGaming
    Offline

    UnityGaming

    Registriert seit:
    25. Oktober 2015
    Beiträge:
    89
    Ort:
    Hohenfels
    Minecraft:
    FastFelix771
    Ein paar mehr Infos brauchen wir schon, z.B. was zum Geier ist die "Dragon API"?
    Never heard of it.
     
    #2
  3. Germandragon
    Offline

    Germandragon

    Registriert seit:
    9. August 2016
    Beiträge:
    3
    Minecraft:
    Reddragon94
    Das Problem hat sich schon gelöst. Ich hatte nur vergessen das Thema zu schließen
     
    #3
  4. jensIO
    Offline

    jensIO

    Registriert seit:
    28. Juli 2015
    Beiträge:
    602
    Ort:
    Internet, im Neuland
    Minecraft:
    jens1o
    kann man trotzdem mal sagen, was das Problem war, und wie es gelöst wurde? Dann können wir andere auf dieses Thema verweisen.
     
    #4
  5. Germandragon
    Offline

    Germandragon

    Registriert seit:
    9. August 2016
    Beiträge:
    3
    Minecraft:
    Reddragon94
    Ich hoffe das die anderen dann nicht so doof sind wie ich und es nicht gleich gelöst bekommen. In Ordnung. Kurz noch als Info Dragon API ist wichtig für viele Mods also es ist eine Coremod.

    Falls man Cauldron benutzt wird die Version des Modloaders in dem Paket zu alt sein, ich habe dann erfahren das es updates von Cauldron gibt die heißen aber KCauldron. Mit dem funktioniert es allerdings momentan auch nur mit der Dragon API 1.7.10 V9b, das gilt dann auch für Rotary und Reactorcraft.

    Vielleicht hilft es irgendwann jemand.
     
    #5
    jensIO gefällt das.